Bug 1134853 - Guardian Videos plugin for Videos shows 'The playlist could not be parsed'
Summary: Guardian Videos plugin for Videos shows 'The playlist could not be parsed'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quvi
Version: 21
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-28 10:59 UTC by Vadim Rutkovsky
Modified: 2014-10-14 04:31 UTC (History)
2 users (show)

Fixed In Version: libquvi-scripts-0.9.20131130-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 04:31:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Vadim Rutkovsky 2014-08-28 10:59:05 UTC
Description of problem:
Any Guarding Videos in Videos is displayed with error:
The playlist '...' could not be parsed. It might be damaged.

Version-Release number of selected component (if applicable):
libquvi-0.9.4-4.fc21.x86_64
totem-3.13.90-1.fc21.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Start Videos
2. Select 'Guardian Videos' in Channels tab
3. Click on any video

Actual results:
Error message

Expected results:
Video playback

Additional info:

Comment 1 Bastien Nocera 2014-09-01 04:57:24 UTC
That fixed it for me:
http://paste.fedoraproject.org/130004/09547382

Should probably be sent upstream as well, if there's still an upstream.

Christopher, can you please get this into the Fedora packages for F21?

Comment 2 Christopher Meng 2014-09-01 05:01:49 UTC
(In reply to Bastien Nocera from comment #1)
> That fixed it for me:
> http://paste.fedoraproject.org/130004/09547382
> 
> Should probably be sent upstream as well, if there's still an upstream.
> 
> Christopher, can you please get this into the Fedora packages for F21?

Hi Bastien, I'm not able to run Fedora now(at least a week from today), I need to restore my installation somewhere later, could you incorporate that into dist git?

Thanks.

Comment 3 Bastien Nocera 2014-09-01 05:10:44 UTC
Make that http://paste.fedoraproject.org/130005/54818614, the patch was reversed.

Comment 4 Fedora Update System 2014-09-01 15:47:25 UTC
libquvi-scripts-0.9.20131130-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libquvi-scripts-0.9.20131130-3.fc21

Comment 5 Fedora Update System 2014-09-01 19:46:17 UTC
Package libquvi-scripts-0.9.20131130-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libquvi-scripts-0.9.20131130-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10012/libquvi-scripts-0.9.20131130-3.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-10-14 04:31:57 UTC
libquvi-scripts-0.9.20131130-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.